Installer une imprimante Lexmark z517 sous linux

* carole
Anonyme
Envoyé le 28/07/2016 à 11:01

Bonjour,

je suis une nouvelle linuxienne et je tente d installer mon imprimante lexmark 517 sur linux ubuntu 12.04 Lts Hélas pour moi je ne trouve pas le pilote z600
Dans des autres forum j'ai lu qu'il étais possible de faire fonctionner une lexmark Z517 avec un autre pilote de la liste des pilote additionnel
Je voudrais donc savoir quel pilote aditionnel conviendrais afin que mon imprimante fonctionne
Merci


HETEROCLIC HETEROCLIC
770 contributions
Membre depuis le 01/09/2013
Envoyé le 28/07/2016 à 11:37


Bonjour,

peut etre ceci

A combattre sans mérite on triomphe sans gloire
* carole
Anonyme
Envoyé le 28/07/2016 à 12:27

Bonjour,
merci de ton aide j ai fais ce que tu m as conseriller le proble es que maintenat comment faire pour que le pilote figure dans la liste des pilte lexmark de ubuntu car je ne le trouve pas


HETEROCLIC HETEROCLIC
770 contributions
Membre depuis le 01/09/2013
Envoyé le 28/07/2016 à 12:45


Bonjour,
.
Le pilote si il est correctement installé et le bon pour la machine doit pouvoir fonctionner en tache de fond sans avoir à être visible donc, depuis une feuille de texte open office ou depuis une image que l'on lance en impression.

Essayez de lancer une impression et si aucune machine n'est sélectionnée, veillez à ce qu'elle soit allumée et vérifiez les options de sélection d'imprimantes dans le logiciel utilisé, si elle n’apparaît pas alors c'est que le pilote n'est pas le bon et sinon sélectionnez la machine lexmark.

Cdt
A combattre sans mérite on triomphe sans gloire
* carole
Anonyme
Envoyé le 28/07/2016 à 13:19

Bonjour,

j'ai installer le pilote mais l ennui c'est que quand je lance l'impression ca met ce message
L'imprimante « Lexmark-510-Series » a besoin du programme « /usr/lib/cups/filter/rastertoz600 » mais celui-ci n'est pas installé. Veuillez l'installer avant d'utiliser cette imprimante.

que puis je faire

HETEROCLIC HETEROCLIC
770 contributions
Membre depuis le 01/09/2013
Envoyé le 28/07/2016 à 13:45 Modifié par HETEROCLIC


Bonjour,

Téléchargez et installez ce paquet
http://packages.ubuntu.com/precise/libstdc++5

Cdt.
A combattre sans mérite on triomphe sans gloire

Discussion trop ancienne

Cette discussion a été automatiquement fermée car elle n'a plus reçue de nouveau message depuis trop longtemps.

Nous vous suggérons de créer un nouveau message

« Retour sur la liste des messages de ce forum